<!-- youarehere module 002 -->
<div class="youare">{{Res:YouAreHere}}
<?php
$youare = get_youarehere();
    for ($x=0;$x < $youare['count']; $x++)
        {
        echo '<a '.generate_link($youare[$x]).'>'.print_caption($youare[$x]).'</a>';
        if ($x < $youare['count']-1) echo ' {{char_divider}} ';
        echo "\r\n";
        }
echo "</div>\n";
?>
<div class="clearer"></div>